Subject: Ticket Assigned - Worst Experience and Service
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 03:15:27 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Worst Experience and Service Dear Center point,
 I used to purchased lots of stuff from Center point but not anymore. Recently I ordered online some items among them there is one T-shirt of bossini. When I received the parcel the T-shirt is too damn dirty and dirty spots everywhere. So, I contact customer support through chat, and the next day I went to center point _ avenue mall branch Kuwait. They refused to provide me money back as they said it comes directly from Warehouse and we will not able to return here, Someone will come and pick up from your home. It's been 3 days since no one come or call me. I share this thing with every one and this is the last time I purchased anything from the center point.
Order number:- 8215120771Order on:- 18 Nov 2020.Product Name: Solid Polo T-shirt with Ribbed Sleeve Hems
Thanks & RegardsKutbuddin Kanch
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1730729